Overview | Modules | Class Hierarchy | Classes | Members

# GlCircle.h File Reference

`#include <tulip/Color.h>`
`#include <tulip/Coord.h>`
`#include "tulip/GlRegularPolygon.h"`

Include dependency graph for GlCircle.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlCircle
    General class used to render circles as GlEntity. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010